Which version of the VMware vSphere API does PHDVB 6.5 use?

SUMMARY

Which version of the VMware vSphere API does PHDVB use?

ISSUE

PHD Virtual Backup uses VMware's vSphere Web Services SDK 4.0 to interact with the hypervisor to perform backup, replication, and recovery tasks, like taking snapshots and creating new virtual machines.

Version 4.0 of the vSphere Web Services SDK is supported through VMware vSphere v5.1.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us